#include "Vertex.h"


#ifndef _SPRING
#define _SPRING
	class Spring {
	public:
		Spring(Vertex *p1, Vertex *p2, float stiffness);
		void Updatepoints();
		void BlowUp();

		Vertex* p1;
		Vertex* p2;
		float stiffness;	//k
		float initlength;
		float curlength;
	};
#endif